<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net60</TargetFramework>
    <IsPackable>false</IsPackable>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.1.0"/>
    <PackageReference Include="NUnit" Version="3.13.3"/>
    <PackageReference Include="NUnit3TestAdapter" Version="4.2.1"/>
    <PackageReference Include="coverlet.collector" Version="3.1.2"/>
    <PackageReference Include="Shouldly" Version="4.0.3"/>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.3"/>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.3"/>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="6.0.3"/>
    <PackageReference Include="Moq" Version="4.17.2"/>
    <PackageReference Include="Respawn" Version="5.0.1"/>
    <PackageReference Include="AutoFixture" Version="4.17.0"/>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Product.API\Product.API.csproj"/>
  </ItemGroup>
</Project>
